Bug 1021 - Strange images in root
: Strange images in root
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-27 23:08 MSD by Dmitry
Modified: 2013-01-09 16:22 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry 2012-10-27 23:08:09 MSD
Description of problem:
I've installed ROSA 2012 Desktop. After installation there are strange images in root:

$ ls -l /
итого 116
drwxr-xr-x   2 root root  4096 окт.  27 22:33 bin/
drwxr-xr-x   6 root root  4096 окт.  27 22:37 boot/
drwxr-xr-x  21 root root  3960 окт.  27 22:37 dev/
drwxr-xr-x 125 root root 12288 окт.  27 22:46 etc/
drwxr-xr-x   4 root root  4096 окт.  19 16:35 home/
drwxr-xr-x   2 root root  4096 окт.  19 16:35 initrd/
drwxr-xr-x  11 root root  4096 окт.  19 16:35 lib/
drwxr-xr-x   8 root root 12288 окт.  27 22:32 lib64/
drwx------   2 root root 16384 окт.  16 20:53 lost+found/
drwxr-xr-x   2 root root  4096 окт.  19 16:35 media/
drwxr-xr-x   2 root root  4096 окт.  19 16:35 mnt/
drwxr-xr-x   4 root root  4096 окт.  19 16:35 opt/
dr-xr-xr-x 199 root root     0 окт.  27 22:36 proc/
drwxr-x---   7 root root  4096 окт.  27 22:55 root/
drwxr-xr-x  12 root root   340 окт.  27 22:37 run/
drwxr-xr-x   2 root root 12288 окт.  27 22:33 sbin/
-rw-r--r--   1 root root  5427 окт.  16 21:01 splash.jpg
drwxr-xr-x   2 root root  4096 сент. 18 19:37 srv/
dr-xr-xr-x  13 root root     0 окт.  27 22:37 sys/
drwxrwxrwt  13 root root   280 окт.  27 22:45 tmp/
drwxr-xr-x  15 root root  4096 окт.  27 21:13 usr/
drwxr-xr-x  18 root root  4096 окт.  27 21:13 var/
-rw-r--r--   1 root root  5427 окт.  16 21:01 welcome.jpg

I think the root must be clean!
Comment 1 Aleksandr Kazantcev 2012-10-27 23:11:55 MSD
may you get ouput of

 rpm -qf /welcome.jpg

?
Comment 2 Dmitry 2012-10-28 00:40:37 MSD
Не принадлежит ни одному пакету
Comment 3 Alexander Burmashev 2012-12-24 13:35:30 MSK
Should be fixed soon, package with the fix sent to the QA.
Comment 4 Alexander Burmashev 2013-01-09 16:22:52 MSK
fixed